> ## Documentation Index
> Fetch the complete documentation index at: https://docs.scrapebadger.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List supported markets

> List supported markets.

List supported markets.

**Credits:** 0 per successful request. Failed requests and empty result sets are not charged.

## Authentication

<ParamField header="X-API-Key" type="string" required>Your ScrapeBadger API key.</ParamField>

## Response

```json theme={null}
{
  "markets": [
    {
      "code": "us",
      "name": "United States",
      "currency": "USD"
    }
  ]
}
```

## Example

```bash theme={null}
curl --get 'https://scrapebadger.com/v1/bestbuy/markets' \
  --header 'X-API-Key: YOUR_API_KEY'
```

[Browse all Best Buy endpoints](/bestbuy/overview).


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.